h1 {
	color:#971716;
	font-size:20px;
	padding-top:0;
}
.sub {
	font-size:18px;
}

h2 {
	margin:35px 0 43px 0px;
	text-align: center;
	font-size: 15px;
	font-variant: small-caps;
	/* border-top: 1px dotted #999999; [FG] */
}
h3 {
	border-bottom: 0px dotted;
	text-align: center;
	font-size:15px;
	margin-bottom:15px;
	color:#222222;
	margin:35px 0 28px 0;
}
h4 {
	text-align:center;
	color:#999;
	font-size:15px;
	font-weight:bold;
}

form {
	padding:1ex;
}
div.buts {
	margin-top:1em;
	text-align:center;
}
div.label {
	margin-top:0.7ex;
	padding-left:1em;
	line-height:100%;
}
.n {
	margin-bottom:7px;
}
div.byline {
	text-align: center;
	margin:auto;
}
.by {
	text-align: center;
	margin-top:35px;
	font-variant: small-caps;
}
.name {
	text-align: center;
	margin-top:8px;
	font-size:16px;
}
.forename {
	font-variant: small-caps;
}
.surname {
	text-transform:uppercase;
}
.education {
	text-align: center;
	font-style:italic;
	margin-top:6px;
	padding-bottom:20px;
}
hr {
	border-top: medium none;
}
.inf {
	margin-bottom:20px;
}

table.sortable td,
table.table td {
	padding: 1ex;
}
sup {
	bottom: 0.5ex;
	font-size: 0.75em;
}
#logo {
	background-image: url("./theses.png");
	background-repeat: no-repeat;
	margin: 0 0 0 11px;
	width: 103px;
	position: absolute;
}
